.gallery {
  width: 100vw;
  margin-left: calc(50% - 50vw);
	margin-bottom: 150px;
	
	/*background-color: red;*/
	/*border: solid 1px rgba(0,0,0,0.1);*/
		/*box-shadow: 0 5px 15px rgba(0,0,0,0.1), 0 -5px 15px rgba(0,0,0,0.1);*/
		box-shadow: 0 -15px 15px rgba(204,204,204,0.2);

}
.gallery .image-viewport {
  width: 100vw;
  overflow-x: auto;
  scroll-snap-type: x mandatory;
	padding-bottom: 5px;
}
.gallery .image-track {
  display: flex;
  /*gap: 10px;*/
  padding: 0;
  margin: 0;
  list-style: none;
}
.gallery .image-item {
  flex: 0 0 calc((100vw) / 3);
  scroll-snap-align: start;
	/*box-shadow: 0 10px 110px rgba(0,0,0,1) inset, 0 -10px 5px rgba(0,0,0,1) inset;*/
	  /*box-shadow: 5px 5px 8px blue, 10px 10px 8px red, 15px 15px 8px green;*/
	/*box-shadow: 0 10px rgba(0,0,0,1), 0 -10px rgba(0,0,0,1);*/
	box-shadow: 0 2px rgba(204,204,204,0.2);
	/*
	box-shadow: 
        inset 0 11px 8px -10px #000,
        inset 0 -11px 8px -10px #000; 
								*/
}
@media (max-width: 1024px) {
  .gallery .image-item {
    flex: 0 0 calc((100vw) / 2);
  }
}
@media (max-width: 600px) {
  .gallery .image-item {
    flex: 0 0 100vw;
  }
}
.gallery .image-item img {
  width: 100%;
  height: 300px;
  object-fit: cover;
  display: block;
}

/* hide scrollbar (Webkit) */
.gallery .image-viewport::-webkit-scrollbar { height: 8px;}
.gallery .image-viewport::-webkit-scrollbar-thumb { background: rgba(0,0,0,0.2); border-radius: 6px;}
